package com.demo.entity.po.bak;

import org.springframework.data.mongodb.core.mapping.Document;

/**
 * 热更新部分
 */
@Document(collection="UpdateInfo")
public class UpdateInfo {

    private Boolean isupdate;
    private String jarurl; //jar下载地址
    private String key; //解密jar包的key
    private Boolean status;//0不可用  1可用

    public Boolean getIsupdate() {
        return isupdate;
    }

    public void setIsupdate(Boolean isupdate) {
        this.isupdate = isupdate;
    }

    public String getJarurl() {
        return jarurl;
    }

    public void setJarurl(String jarurl) {
        this.jarurl = jarurl;
    }

    public String getKey() {
        return key;
    }

    public void setKey(String key) {
        this.key = key;
    }
}
